using System.Windows;

namespace TaskIt.Modules.Tasks.Views.AttachmentsViews
{
    public partial class List
    {
        public List()
        {
            InitializeComponent();
            Loaded += OnLoaded;
        }

        void OnLoaded(object sender, RoutedEventArgs e)
        {
            if (!IsInGrid)
            {
                return;
            }
            ScrollViewer.MaxHeight = 200;
            Toolbar.Visibility = Visibility.Collapsed;
        }

        public bool IsInGrid { get; set; }
    }
}